{
  "id": 2536337,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Tommy Walker (Impleaded), Defendant-Appellant",
  "name_abbreviation": "People v. Walker",
  "decision_date": "1971-03-22",
  "docket_number": "No. 54729",
  "first_page": "766",
  "last_page": "766",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 766"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 486,
    "ocr_confidence": 0.785,
    "sha256": "e786e57bdba441c9403b85ba1c0e94fc4bde01aaddfe05b3587020f6286b6c14",
    "simhash": "1:0a0310a1c26aefaf",
    "word_count": 70
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Tommy Walker (Impleaded), Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE GOLDBERG.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (Ronald P. Katz and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.",
      "Edward V. Hanrahan, States Attorney, of Chicago, (Robert A. Novelle, Alan M. Polikoff, and Terry Gordon, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Tommy Walker (Impleaded), Defendant-Appellant.\n(No. 54729;\nFirst District\nMarch 22, 1971.\nGerald W. Getty, Public Defender, of Chicago, (Ronald P. Katz and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.\nEdward V. Hanrahan, States Attorney, of Chicago, (Robert A. Novelle, Alan M. Polikoff, and Terry Gordon, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0766-01",
  "first_page_order": 790,
  "last_page_order": 790
}
